### Property

# Gdk CicpParams:transfer-function

since: 4.16

#### Declaration

    property transfer-function: guint [ read, write ]

#### Description [src]

The transfer function to use.

Supported values:

- 1,6,14,15: BT.709, BT.601, BT.2020
- 2: unspecified
- 4: gamma 2.2
- 5: gamma 2.8
- 8: linear
- 13: sRGB
- 16: BT.2100 PQ
- 18: BT.2100 HLG.

Type:`guint`

Available since: 4.16

Default value | 2
Getter method | `gdk_cicp_params_get_transfer_function()`
Setter method | `gdk_cicp_params_set_transfer_function()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no